Плагин OSE Secure, защищающий сайт на Joomla от хакерских атак
(2 Голосов)
Автор: Сергей   

OSE Secure ™ plugin - плагин, который выполняет основные защитные функции от атак хакеров на сайт Joomla 1.5 или 1.6. OSE Secure ™ plugin осуществляет защиту Вашего сайта от SQL, PHP, Javascript инъекций и dos-атак. 

Системные требования:
PHP 5.0 или выше
Joomla! 1.5 или Joomla! 1,6





 

Добавить комментарий


Защитный код
Обновить